package jp.co.headwaters.webappos.cache.bean;

public class PagerBean {

	private String perPage = "20";
	private String pagerCount = "5";
	public String getPerPage() {

		return perPage;
	}
	public void setPerPage(String perPage) {
		this.perPage = perPage;
	}
	public String getPagerCount() {
		return pagerCount;
	}
	public void setPagerCount(String pagerCount) {
		this.pagerCount = pagerCount;
	}

}
